Bug 849785 - Reconcile window will not allow ending balance to be set
Reconcile window will not allow ending balance to be set
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnucash (Show other bugs)
17
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-20 16:54 EDT by Brent R Brian
Modified: 2014-03-16 23:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-11 21:22:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent R Brian 2012-08-20 16:54:24 EDT
Description of problem:
Can ENDING BALANCE in reconcile information window.


Version-Release number of selected component (if applicable):


How reproducible:

So far, every tiime


Steps to Reproduce:
Click on ICON to reconcile account.
Set the ENDING DATE
The ENDING BALANCE cannot not be changed.
  
Actual results:


Expected results:


Additional info:
You can edit the ENDING BALANCE from inside the recocile screen.
Comment 1 Brent R Brian 2012-12-11 21:22:15 EST
Two reconciles have gone by and no issues ... will report again if problem returns.

Note You need to log in before you can comment on or make changes to this bug.